<html>
<head>
  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!--Import materialize.css-->
  <link rel="stylesheet" href="/materialize/css/materialize.min.css">

  <!--Let browser know website is optimized for mobile-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body>
  <div class="container" style="margin-top:20px">
    <%= yield %>
  </div>
  <!--JavaScript at end of body for optimized loading-->
  <script type="text/javascript" src="/materialize/js/materialize.min.js"></script>
</body>
</html>
